/* Common */
@font-face {
    font-family:'Philosopher';
    src: url('../fonts/Philosopher-Regular.eot');
    src: url('../fonts/Philosopher-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Philosopher-Regular.woff2') format('woff2'),
        url('../fonts/Philosopher-Regular.woff') format('woff'),
        url('../fonts/Philosopher-Regular.ttf') format('truetype'),
        url('../fonts/Philosopher-Regular.svg#Philosopher-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0308;
}
p, h4 {font-size: 14px;}
h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
.container-header {
    background-color: white;
    background-image: none;
}
.uppercase {text-transform:uppercase;}
.align-center {text-align: center;}
.offcanvash100 {height: 100%!important;}

.site-grid {
    max-width: 600px;
    margin: 0 auto;
    background-color: white;
}
.stickyBottomFilter {
    position: fixed !important;
    bottom: 0;
    width: 100%;
    background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-shadow: 0px -1px 5px 0px rgba(0,0,0,0.08);
    z-index: 10000;
} 
.filterContainer {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height:43px;
}
.filterContainer > div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 42.5px;
}
.togglerIcon {
    font-size: 18px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 42.5px;
}
.togglerIcon.togglerHam {padding-left:3px;}
.footer {padding-bottom: 43px;margin-top: 0;}
.footer .grid-child {padding-bottom: 0px;padding-top:15px;}
.footer-2, .footer-2 .custom {width:100%;}
#cookieBanner {z-index:10000;}
/* Common */

/* Menus */
.sidebar-menu {
    margin-bottom: 15px;
}
.sidebarHeader {font-size: 32px;}
.sidebar-menu .crossline {font-size: 19px;}
.sidebarMenuToggler {
    display: flex;
    align-items: center;
}
.sidebar-menu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.sidebar-menu ul li {
    padding:5px;
}
.sidebar-menu ul li a {
    height: 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0px 15px;
    border-radius: 5px;
    background: rgba(0,0,0,0.07);
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
.sidebar-menu .mod-list li.active > a, .sidebar-menu ul li a:hover {text-decoration: none;background: #A8A8A8;}
/*.sidebar-menu.priceMenu ul {width: 45%;}
.sidebar-menu.typeMenu ul {width: 80%;}
.sidebar-menu.categoryMenu ul {width: 50%;}*/

.footer-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}
.footer-menu li {margin-right: 5px;}
.footer-menu img {max-width: 200px;}
.footer-menu .image-title {display:none;}
/* Menus */

/* Joomshopping */

/* Pagination */
.jshop_pagination {}
.jshop_pagination ul {}
.jshop_pagination ul li {
    display: none;
}
.jshop_pagination .pagination__wrapper {margin: 0 auto;}
.jshop_pagination ul li:first-child {display:inline-block}
.jshop_pagination ul li:last-child {display:inline-block}
/* Pagination */

/* List products */
.jshop_list_product .oiproduct {text-align:left;}
.list_product .product {
    padding: 0px 5px 5px;
}
.jshop_list_product .block_product:hover {
    box-shadow: none;
}
/* List products */

/* Products */

.prodOptions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.prodOptions .prod_price {
    display: flex;
    align-self: center;
    font-size: 18px;
}
.productfull #block_price {font-size: 38px;}
.productfull .text_zoom {display: none;}
.productfull .prod_qty {display: none;}
.row-fluid [class*="sblock"] {padding: 0px;margin-bottom: 5px;}
.row-fluid .sblock2:nth-child(odd) .product {padding-left: 0px;}
.row-fluid .sblock2:nth-child(even) .product{padding-right: 0px;}
.jshop_list_product .block_product {margin-bottom: 0px;padding-bottom: 3px;}
.jshop_list_product .product .name {font-size:14px;}
.jshop_list_product .product .image {
    margin-bottom: 0px;
    margin-bottom: 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.jshop_list_product .product .image .bx-wrapper {margin-bottom: 0px!important;}
.jshop_list_product .product .jshop_price {margin-top: 2px;;}
.jshop_list_product .product .price_extra_info {display:none;}
.jshop_list_product .product .description {padding: 0px;margin-top: -2px;margin-bottom:2px;font-size:14px;}
.jshop_list_product .product .buttons a {font-size:14px;margin-bottom:3px}
/* Products */
/* Product */
.productfull .image_middle, .productfull .jshop_oiproduct {
    margin-bottom: 0px;
}
.productfull .image_middle {margin-bottom: 10px;}
.qtyPurchase {
    display: flex;
    justify-content: space-evenly;
}
.prod_buttons {
    display: flex;
}
.quantity-text input {
    height: 40px;
    width: 40px;
    text-align: center
} 
.quantity-plus, .quantity-minus  {
    background-color: #97a0a8;
    color: white;
    border: none;
    width: 40px;
    height: 40px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
    transition: background-color 0.3s ease;
    display: block;
    text-align: center;
    line-height: 36px;
    border-radius: 5px;
}
.productfull .prod_buttons,
.qtyPurchase .btn-buy {
    margin-top: 0px!important;
    height: 40px;
    border-radius: 5px;
    line-height: 18px;
}
.productfull .prod_buttons .quantity-text {
    margin: 0px 10px;
}
.productfull .prod_buttons .quantity-text input {
    border-radius: 5px;
}
/* Product */
/* Cart */
/* Общий стиль контейнера */
.number-input {
    display: flex;
    align-items: center;
    width: 120px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 0;
    overflow: hidden;
    margin: auto;
}
/* Стиль кнопок */
.number-input button {
 background-color: #97a0a8;
 color: white;
 border: none;
 width: 40px;
 height: 40px;
 cursor: pointer;
 font-size: 18px;
 font-weight: 500;
 transition: background-color 0.3s ease;
}

.number-input button:hover {
 background-color: #D9DDE1FF;
 color: #000;
}
.number-input button:active {
 background-color: #D9DDE1FF;
 color: #000;
}
/* Стиль поля ввода */
.number-input input {
 width: 40px!important;
 text-align: center;
 font-size: 16px;
 border: none;
 outline: none;
 background-color: transparent;
 appearance: none; /* Убираем стрелки браузера */
 -moz-appearance: textfield; /* Для Firefox */
}
/* Убираем стрелки у input[type="number"] */
.number-input input::-webkit-inner-spin-button,
.number-input input::-webkit-outer-spin-button {
 -webkit-appearance: none;
  margin: 0;
}
.shippingNameImage {
    flex-direction: row;
    align-items: center;
}
.shipping_image {
    width: 50px;
    text-align: center;
}

/* Cart */

/* Order */
.other_delivery_adress {display:none;}
/* Order */


#mxcpr {visibility:hidden;display: none;}

/* Joomshopping */

/* WT JShopping cart */
.wt_jshop_module_cart {
    margin-right: 10px;
}
.wt_jshop_module_cart .fa-shopping-cart {
    margin-top: 10px;
    font-size: 18px;
}
.wt_jshop_module_cart .digit {
    top: 10px!important;
    background-color: black!important;
}
.cartIco {
    background-color: transparent;
    width: 29px;
    height: 43px;
    background-image: url("../images/cart.png");
    background-size: 25px;
    background-repeat: no-repeat;
    background-position:
    center;
}
wt_jshop_module_cart wt-jshopping-cart-module-icon
/* WT JShopping cart */

/* OnePageCheckout */
.nevigenonestepcheckout_address_fieldset legend, .delivery_adress_select, .home_address h4 {display: none;}
/* OnePageCheckout */

/* Sidebar Search */
#searchModal {}
#searchModal #searchModalClose {
    position: absolute;
    top: 10px;
    right: 20px;
}
#searchModal .modal-dialog {
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    margin: 0px;
}
#searchModal .modal-content {
    width: 100%;
    height: 100%;
}
#searchModal .modal-body {
    display: flex;
    width: 100%;
    align-items: center;
}
#searchModal .sidebarSearch {
    width: 100%;
}
#searchModal .mod-shop-search {}
#searchModal .mod-shop-search i {font-size:18px}
#searchModal .mod-shop-search input[type="text"]{
    width: 100%;
    border-width: 0px 0px 1px 0px;
    border-radius: 0px;
    outline: none;
}
#searchModal .mod-shop-search #jshop_search:focus,
#searchModal .mod-shop-search #jshop_search:active {
    border-radius: 0px;
    border-top: none transparent!important;
    border-left: none transparent!important;
    border-right: none transparent!important;
    border-bottom: 2px solid black;
}
#searchModal .mod-shop-search button {
    position: absolute;
    right: 7px;
    border: none;
    color: black;
    height: 45px;
    width: 45px;
    font-size: 32px;
    line-height: 17px;
    background: transparent;
}
/* Sidebar Search */

/* BX Slider*/
.bx-wrapper {box-shadow: none!important;}
.bx-wrapper .bx-controls-direction a {z-index: 10!important;}
/* BX Slider*/

/* Sidebars */
/* #offcanvasWithBothOptions {position:absolute;} */
/* Sidebars */

@media (width<=767px) {
    .image_middle {text-align: center;}    
    .image_thumb_list > div {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .row-fluid .sblock2 {
        width: 50%;
    }
}

@media (width<=600px) {
    .prodOptions {flex-direction: column;}
    .footer-menu {
        display: flex;
        flex-direction: column;
        align-content: space-around;
        width: 100%;
        text-align: center;
    }
}
@media (width<=450px) {
    /*.sidebar-menu.priceMenu ul {width: 85%;}
    .sidebar-menu.typeMenu ul {width: 80%;}
    .sidebar-menu.categoryMenu ul {width: 80%;}*/
}